@font-face{font-family:'QqtqfX';src:url('QqtqfX.woff') format('woff');}
.ogb-card{font-family:'QqtqfX';}
.ogb-rat{display:inline-block;font:normal normal normal 14px/1 QqtqfX;text-rendering:auto;}
@font-face{font-family:'QqtqfX';src:url('QqtqfX.woff') format('woff');}
.ogb-card{font-family:'QqtqfX';}
.ogb-pen{display:inline-block;font:normal normal normal 14px/1 QqtqfX;text-rendering:auto;}